### Property

# Secret Retrievable:attributes

#### Declaration

    property attributes: GLib.HashTable [ read, write ]

#### Description [src]

The attributes set on this item.

Attributes are used to locate an item. They are not guaranteed to be stored or transferred securely.

Type: | `GHashTable`
Available since: | 0.19.0

Getter method | `secret_retrievable_get_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no